Subject: [core] Please have another look at no-response (Re: WG last-call (WGLC) of draft-ietf-core-http-mapping-07)

From: Carsten Bormann <[email-masked]>
Date: Wed, 23 Sep 2015 23:17:07 +0200

Rahman, Akbar wrote:
> Any feedback?

We'll need to have a reference.

That (and the current discussion in ACE about unidirectional exchanges)
reminds me that the draft for Option 284 could still benefit from some
final review.  So, if you are interested in this topic, please have a
look at

    http://tools.ietf.org/html/draft-tcs-coap-no-response-option-11.txt

and provide Abhijan (and the core WG list, if you like) with your
feedback, preferably so that he has time to react before the Yokohama
I-D deadline (maybe send in the comments before 2015-10-12).

(To avoid confusion, I'll add that we decided not to make a WG document
out of this option, but there has been some review and some support
already, and we all should be interested in facilitating the extension
registration processes defined in RFC 7252.)

Grüße, Carsten